ErrorAddFeedTitle=Памылка дабаўлення патоку
ErrorAddFeed=Памылка дабаўлення патоку.
ErrorAddGroupTitle=Памылка стварэння новай папкі
ErrorAddGroup=Памылка стварэння новай папкі.
ErrorAddFeedNoConnection=Праверце сеткавае спалучэнне і паўтарыце спробу.
ErrorFeedGroupsRefreshTitle=Памылка абнаўлення спісу папак
ErrorFeedGroupsRefresh=Памылка абнаўлення спісу папак, праверце сеткавае спалучэнне і паўтарыце спробу.
